body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    font-size: 12px;
    font-family: 'Microsoft Yahei', arial, verdana, tahoma, simsun, sans-serif;
    text-align: center;
    color: #666;
    background: #f2f2f2 !important;
    float: left;
    overflow-x: hidden;
    width: 100%;
}

hr {border-bottom: 0px;}
.popup {z-index: 9; position: relative;}

.clear {clear: both;}

.footer { height: 250px; background: #3e3b3a; float: left; width: 100%;}

.footer .footer-box { height: 200px; }

.footer-c-t { width: 1000px; margin: 0 auto; padding: 23px 0 0 0; }

.footer-c-t .wx { background: #d9381c; color: #fff; float: left; height: 136px; padding: 10px 15px; text-align: center; width: 335px; }

.footer-c-t .wx h4 { background: #fd8701 none repeat scroll 0 0; color: #fff; font-size: 14px; font-weight: normal; height: 26px; line-height: 24px; }

.footer-c-t .wx img { margin: 0 0 5px; }

.footer-c-t .wx-l { float: left; width: 90px; }

.footer-c-t .wx-r { float: right; text-align: left; width: 226px; }

.footer-c-t .wx-r-tel { background: rgba(0, 0, 0, 0) url(../../res/images/tel.jpg) no-repeat scroll 0 7px; height: 50px; padding: 10px 0 10px 50px; text-align: left; }

.footer-c-t .wx-r-tel p { font-size: 12px; }

.footer-c-t .wx-r-tel h3 { font-size: 22px; padding: 5px 0 0 0; }

.footer-nav { color: #fff; float: right; width: 580px; }

.footer-nav dl { float: left; text-align: left; width: 145px; }

.footer-nav dl dt { font-size: 6px; height: 35px; position: relative; line-height: 35px; }

.footer-nav dl dt span { border-bottom: 1px solid #37383c; float: left; font-size: 14px; height: 17px; padding: 0 30px 5px 0; }

.footer-nav dl dd { padding: 3px 0; width: 100px; float: left; }

.footer-nav dl dd a { color: #7d7f8e; font-family: 宋体; float: left; }

.footer-nav dl dd a:hover { color: #fff; }

.footer-icp p {height: 50px !important; line-height: 50px !important; background: #373634 !important; color: #7c7e8b !important; font-family: 宋体 !important; text-align: center; }

.footer-icp a { color: #7c7e8b; }

.footer-icp span { padding: 0 0 0 50px; }

.newtalentlistmain {overflow: hidden; width: 90%;}

.newtalentlistmain .ntlmbigtitle {text-align: left}

.hidden {display: none;}

.textred { height: 25px;}

.newtalentlistmain .ntlmslirow .ntlmsliedge { text-align: left;}

.newtalentlistmain .labelliright {width: 480px !important;}

.newtalentlistmain .labellileft {width: 725px !important;}

.pagination a { padding: 0px 5px; border: 1px solid #e4e4e4 !important; font-size: 14px; color: #999999 !important; font-family: "Microsoft Yahei"; background: #fff !important; border-radius: 4px; margin: 0px 3px;min-width: 18px; height: 25px; display: inline-block; line-height: 25px; text-align: center;}

.pagination .current { padding: 0px 5px; border: 1px solid #f1aba7 !important; font-size: 14px; color: #ff5d46 !important; font-family: "Microsoft Yahei"; background: #fff !important; border-radius: 4px; cursor: pointer; margin: 0px 3px;min-width: 18px; height: 25px; display: inline-block; line-height: 25px; text-align: center;}

.pagination .prev { padding: 0px 5px; border: 1px solid #e4e4e4 !important; font-size: 14px; color: #999999 !important; font-family: "Microsoft Yahei"; background: #fff !important; border-radius: 4px; margin: 0px 3px;min-width: 20px; height: 25px; display: inline-block; line-height: 25px; text-align: center;}

.pagination .next { padding: 0px 5px; border: 1px solid #e4e4e4 !important; font-size: 14px; color: #999999 !important; font-family: "Microsoft Yahei"; background: #fff !important; border-radius: 4px; margin: 0px 3px;min-width: 20px; height: 25px; display: inline-block; line-height: 25px; text-align: center;}

.pagination input#pagevalue {width: 25px; height: 26px; margin: -6px 3px 0px;}

.loading { margin: 100px auto; width: 40px;}

.newresumemain .nrmmainlileft { text-align: left;}

.newresumemain .nrmmainliright { text-align: left;}

.labelMain {float: left}

.newresumemain .labellileft {overflow: hidden;}

.newresumemain .edgetxt {text-align: left;}

.nrmdetailstitle {text-align: left}

.overflow-nohidden {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.newmiddle {margin-top: 10px;}

.newtalentlistmain .labellileft {overflow: hidden;}

.nrmlabelall {min-height: 53px; width:100%; text-align: left; float: left}

.newtalentlistmain .ntlmbg {margin-bottom: 20px;}

.retractBox {height: 53px; width: 100%; line-height: 53px; text-align: center;}

.retract {cursor: pointer;}

.moreEvaluation {cursor: pointer;}

.center {margin: 0px auto;}

.newresumemain .lookretract { width: 10px; display: inline-block; height: 10px; background: url(../../images/talent/lookretract.png) no-repeat; margin-top: 21px; margin-left: 5px;}

.ncmiddle .ncmiddletitle {text-align: left;}

.error {border-color: red !important;}

.newtoptitletext {text-align: center;}

.color333 {color: #333333 !important;}

.colorwhite {color: #ffffff !important;}
a.colorwhite {color: #ffffff !important;text-decoration: none}
a:hover.colorwhite {color: #ffffff !important;text-decoration: none}

.clearfix {margin: 0 auto !important;}

.addHopeWork {margin-left: 10px; color: #2778f1;cursor: pointer;}

.popup_box_2 {font-family: 'Microsoft Yahei'}

.fixprices { font-size: 22px; line-height: 50px; height: 50px; margin-left: 25px; color: #DC402A;}

.layui-layer-content {padding: 0px;}

.leftlabel { display: inline-block; height: 32px; line-height: 32px; font-size: 16px; font-family: 'Microsoft Yahei'; margin: 0px 20px 0px 50px; float: left;}

.price { height: 32px; float: left;  border-radius: 5px;}

.price input {height: 30px; line-height: 30px; width: 210px; font-family: 'Microsoft Yahei' !important; margin-top: -9px;    text-indent: 28px;}

.money { font-size: 22px; line-height: 32px; color: #DC402A; font-weight: bold; display: inline-block; margin: 0px 3px; height: 32px;    margin-left: -205px;}

.rmb { float: left; margin-left: 5px; line-height: 32px; font-size: 16px;}

.phone {height: 120px; line-height: 25px; width: 450px; font-family: 'Microsoft Yahei' !important;  float: left; overflow: hidden;}

.btn { display: inline-block; width: 150px; height: 40px; line-height: 40px; font-size: 16px; color: #ffffff; background-color: #d9351e; font-family: 'Microsoft Yahei'; border-radius: 5px;}

.btnBox {height: 30px; width: 100%; text-align: center; margin-top: 20px;}

.btnA { text-decoration: none; width: 42px;}

.priceBottom { height: 64px; margin-top: 35px; background-color: #FFF8E8; color: #655836; padding-top: 10px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}

.bTitle {line-height: 20px;margin-top: 10px; margin-left: 80px;}

.bContent {line-height: 20px;margin-top: 10px; margin-left: 110px;}

.colorRed {color: #d9351e;}

.marginB3 {margin: 0px 0px 3px;}

.marginX3 {margin: 3px 0px;}

.no-remind {font-family: 'Microsoft Yahei'; padding-left: 135px; margin: 10px 0px; font-size: 14px;}

.priceC {margin-top: 20px}

.buy {cursor: pointer;}

.widthLimit { width: 340px; height: 40px; overflow: hidden; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.zw-l {margin-top: 10px;}

.zw-r {margin-top: 10px;}

.offer-seach {margin-top: 113px !important;}

.jlk-top { margin-top: 113px !important;}

.add-newsjl { margin-top: 113px !important;}

.kz-mian { margin-top: 10px !important;}

#tagController div {cursor: pointer;}

.w20 { width: 17px; height: 20px; margin-top: 45px; cursor: pointer;}

.btntjpj {cursor: pointer;}

.hand {cursor: pointer;}

.complaintdivcontent textarea {width: 571px !important;}

.complaint {top : 0px;}

.nrmdtitlelimain { overflow: hidden; word-break: break-all;}

.btn {cursor: pointer;}

.email-box{margin-top: 113px !important;}

.logo {width: 160px; height: 60px; float: left; margin-left: 70px; margin-top: 10px;}

.newtoptitleul {margin-left: 110px}

#pagevalue { margin-top: -6px; font-family: 'Microsoft Yahei' !important;}

.no_message { float: left; width: 100%; height: 400px; background:#fff url(../../new/images/null.png) no-repeat center center;}
.no_position { float: left; width: 100%; background:#fff url(../../images/talent/null.gif) no-repeat; background-position-x: 50%; background-position-y: 60px;}
.no_talent_message { float: left; width: 100%; min-height: 400px;  background:#fff url(../../images/talent/null02.gif) no-repeat; background-position-x: 50%; background-position-y: 60px; margin-bottom: 60px;}

.no_text { width: 100%; height: 20px; font-size: 14px; color: #666; line-height: 20px; text-align: center; margin-top: 260px;}
.no_position_text { width: 100%; font-size: 14px; color: #666; line-height: 20px; text-align: center; margin: 0px auto; margin-top: 230px; font-family: 'Microsoft Yahei';}
.no_talent_text { width: 100%; font-size: 14px; color: #666; line-height: 20px; text-align: center; margin: 0px auto; margin-top: 230px; font-family: 'Microsoft Yahei';}

.no_position_upload {margin-top: 30px; display: inline-block; margin-right: 25px; font-size: 14px; background: #cf3828; color: #fff; padding: 10px 30px; border-radius: 5px; font-family: 'Microsoft Yahei'; cursor: pointer;}
.no_position_more {margin-top:30px; font-size: 14px; display: inline-block; margin-left: 25px; background:#507af1; color:#fff; padding: 10px 30px; border-radius: 5px; font-family: 'Microsoft Yahei'; cursor: pointer;}
.no_talent_btn {margin-top:30px; font-size: 14px; display: inline-block; background:#cf3828; color:#fff; padding: 10px 30px; border-radius: 5px; font-family: 'Microsoft Yahei'; cursor: pointer;}

.blue {color: #507af1;}


.span_number {padding: 3px 10px; border: 1px solid #666666; margin : 10px; border-radius: 3px;}

.name_span {width: 80px; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: keep-all;}

/*#search {color: #ffffff !important;}*/

.popup_box h1 { text-align: left; }

.popup_box h1 p { float: right; margin-right: 20px;}

.hot_city {text-align: left;}

.province {float: left;}

.city {float: left;}

.province span {text-align: left;}

.province ul li a {text-align: left;}

.comfirm {font-family: 'Microsoft YaHei'}
.comfirm .top {color: #ffffff; height: 55px; line-height: 55px; font-size: 16px; text-align: left; text-indent: 20px; background: #d34632}
.comfirm .textbody {      padding: 20px;text-align: left; color: #696767; line-height: 30px; font-weight: normal; }
.comfirm .body {      padding: 20px;text-align: center; color: #696767; line-height: 30px; font-weight: normal; }
.comfirm .btnbox {margin-top: 25px; text-align: center; margin-bottom: 20px;}
.comfirm .btnbox .yes { display: inline-block; height: 30px; line-height: 30px; padding: 3px 30px 3px 35px; border-radius: 5px; background-color: #d9341e; color: #ffffff; cursor: pointer; letter-spacing: 5px;}
.comfirm .btnbox .yes.hover {padding: 2px 29px 2px 34px; background-color: #e46159; color: #ffffff; border: 1px solid #ce4f48;}
.comfirm .btnbox .no { display: inline-block; height: 30px; line-height: 30px; padding: 3px 31px 3px 36px; border-radius: 5px; background-color: #ffffff; color: #666666;margin-left: 35px; cursor: pointer; border: 1px solid #cccccc; letter-spacing: 5px;}
.comfirm .btnbox .no.hover {background-color: #eeeeee; color: #666666;}
.layui-layer-label {border-radius: 5px;}
.layui-layer-label .layui-layer-content {border-radius: 5px;}
.comfirm .textbody #price {text-indent: 5px; height:25px; line-height: 25px; margin: 0px 10px; border-radius: 3px;}
.comfirm .textbody .desc { height:auto; line-height: 20px; margin: 10px 0px 0px; border-radius: 3px;}
.hidden {display: none;}

.comfirm .body .title {width: 30%; display: block; float: left;}
.comfirm .body .input {width: 60%; height: 30px; float: left;}
.comfirm .clear {clear: both}

.remaindi{ width: 16px; height: 16px; margin-left: 5px; display: inline-block; background: url("../../images/talent-needed/infor.png") no-repeat;vertical-align: middle; margin-top: -2px;}
.remaindi .hidets{ box-shadow: 0 0 5px #333;width:265px;padding: 15px; background: #fff;border:1px solid #999;  line-height: 24px; position: absolute; margin-left: -270px; font-size: 14px; color: #666666;font-weight: normal; text-align: left;margin-top: 30px; border-radius: 5px; display: none; z-index: 10000;}
.remaindi:hover .hidets{display: block;}
.remaindi .hidets .sjt{ width: 14px;height: 6px; line-height: 6px; float: left; margin-left: 255px; background: url("../../images/talent-needed/sjt.png") no-repeat; margin-top: -21px;}
.new { padding: 0 2px; background: #53d37e; color: #fff; margin-right: 3px;}

.circular{ width: 10px; height: 10px; border-radius: 15px; background: #f9ee30; vertical-align:super;display: inline-block; }

.danmaku_bg{width: 100%;height: 100px;float: left;position: fixed;bottom: 30px;}
.danmaku_bg .mid{width: 1210px;height: 15px;margin: 0 auto;}
.danmaku_bg:hover{background: url('../../images/talent/danmaku_bg.png');}
.danmaku_bg .mid .close{background: url('../../images/talent/close.png');width: 20px;height: 20px;float: right;margin-top: -10px;cursor: pointer;display: none;}

.danmaku{height: 36px;min-width:600px;position: absolute;}

.danmaku_l{height: 36px;width:21px;float: left;background: url('../../images/talent/danmaku_l.png');}
.danmaku_r{height: 36px;width:20px;float: left;background: url('../../images/talent/danmaku_r.png');}
.danmaku_m{height: 36px;float: left;background: url('../../images/talent/danmaku_bg.png');color: #fff;font-size:14px; line-height: 36px;}

.danmakur{height: 36px;min-width:600px;position: absolute; cursor: pointer;}

.danmakur_l{height: 36px;width:21px;float: left;background: #f62515; border-top-left-radius: 18px; border-bottom-left-radius: 18px; opacity: 0.75}
.danmakur_r{height: 36px;width:20px;float: left;background: #f62515; border-top-right-radius: 18px; border-bottom-right-radius: 18px; opacity: 0.75}
.danmakur_m{height: 36px;float: left;background: #f62515;color: #fff;font-size:14px; line-height: 36px; opacity: 0.75}
.danmakur .danmakur_m .img{ background: url('../../images/talent-needed/hand.png');width: 21px; height: 21px; float: right; margin-top: 8px;}

.danmakur:hover .danmakur_l{height: 36px;width:21px;float: left;background: #f62515; border-top-left-radius: 18px; border-bottom-left-radius: 18px; opacity: 1}
.danmakur:hover .danmakur_r{height: 36px;width:20px;float: left;background: #f62515; border-top-right-radius: 18px; border-bottom-right-radius: 18px; opacity: 1}
.danmakur:hover .danmakur_m{height: 36px;float: left;background: #f62515;color: #fff;font-size:14px; line-height: 36px; opacity: 1}

.step { font-family: 'Microsoft Yahei';}
.step .shade{ position: fixed; width: 100%; height: 100%; z-index: 19891040; background-color: #000; opacity: 0.5;}
.step .shade_top { position: fixed; width: 100%; height: 100%; z-index: 19891042;}
.step_guide .btnknow { background: #fff; width: 90px; height: 30px; line-height: 30px; position: relative; margin-top: 115px; margin-left: 70px; border: 1px solid #d9341e; float: left; color: #d9341e; cursor: pointer; text-align: center; border-radius: 5px;}
.step_guide .btnknow:hover { background: #F6E4E4;}
.step_guide { height: 40px; line-height: 40px; color: #666;}
.step_guide .show { position: absolute; width: 125px; background: #dd412a; z-index: 19891042; top: 180px; overflow: hidden; left: 1286.5px; height: 40px;}
.step_guide .show .workzt { margin-top: 0px;}
.step_guide .msg { background: url(../../images/step_guide.png); width: 244px; height: 167px; position: absolute; z-index: 99999999; left: 1042.5px; top: 180px;}
.tmworkdescription {margin-bottom: 25px;}